# Generated by Django 2.0.5 on 2019-08-28 09:29

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0072_auto_20190717_0529'),
    ]

    operations = [
        migrations.AddField(
            model_name='provider',
            name='is_two_fa_enabled',
            field=models.BooleanField(default=False),
        ),
        migrations.AddField(
            model_name='profile',
            name='country_code',
            field=models.IntegerField(blank=True, null=True),
        ),
        migrations.AddField(
            model_name='user',
            name='external_auth_id',
            field=models.CharField(max_length=50, null=True, unique=True),
        ),
    ]
